cURL
curl --request POST \ --url https://app.masivo.ai/api/storefront/v1/customers/migrate/devices \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "customers": [ { "id": "<string>", "devices": [ { "device_token": "<string>", "device_info": { "model": "<string>", "osVersion": "<string>" }, "expires_at": "2023-11-07T05:31:56Z", "created_at": "2023-11-07T05:31:56Z" } ] } ] } '
{ "error": "<string>", "details": "<string>" }
Migrate device tokens from an old system to Masivo
Documentation IndexFetch the complete documentation index at: https://docs.masivo.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.masivo.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Show child attributes
Customer devices updated successfully